import BaseNodeView from '../base/baseNodeView.ts';
import { EndNodeModel } from '../nodeModel/endNodeModel.ts';
declare const _default: {
    type: string;
    model: typeof EndNodeModel;
    view: typeof BaseNodeView;
    component: import("vue").DefineComponent<{
        node: any;
        graph: any;
    }, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
        node: any;
        graph: any;
    }> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
};
export default _default;
